
/*@media screen and (min-width: 1500px) {*/
	@media screen and (min-width: 1100px) {
/*body {
	background: #FFF url('images/background11.jpg') center top no-repeat !important;
	}*/
	
	body{
	background: url(images/background_new_01v2.jpg) !important; 
	background-repeat: no-repeat !important;
	/*background-size: contain;*/
	background-position: center 339px !important;
	background-color: #ebebeb !important;
	}
	
}

@media screen and (max-width: 1180px) {
	.primarynav-menu {
	}
	
	.vkaclubnames {
	font-size: 95% !important;
	}
	
	.logo-area1 {
	width: 280px;
 	height: 135px;
 	float: left;
  	background: -webkit-image-set( url(images/vka-main-logov4-kv-1000px.png) 1x, url(images/vka-main-logo_kv_2x.png) 2x);
  	background-repeat: no-repeat;
  	background-size: contain;
 	background-position: center center;
 	text-indent: -9999px;
 	margin: 0px 20px 0px 2%;
	}
	
	/*
	body{
	background: url(images/background_new_01v2.jpg) !important; 
	background-repeat: no-repeat !important;
	background-position: center 339px !important;
	background-color: #ebebeb !important;
	}
	*/
	
}

@media screen and (max-width: 1100px) {
	.primarynav-menu {
		font-size: 160%;
	}
	.secondarynav-menu {
		font-size: 99%; /*was 110*/
	}
	
	.logo-area1 {
	width: 280px;
 	height: 135px;
 	float: left;
  	background: -webkit-image-set( url(images/vka-main-logov4-kv-1000px.png) 1x, url(images/vka-main-logo_kv_2x.png) 2x);
  	background-repeat: no-repeat;
  	background-size: contain;
 	background-position: center center;
 	text-indent: -9999px;
 	margin: 0px 20px 0px 2%;
	}
}

@media screen and (max-width: 1024px) {
	.primarynav-menu {
		font-size: 150%;
	}
		.secondarynav-menu {
		font-size: 95%; /*was 110*/
	}
	
	.logo-area1 {
	width: 280px;
 	height: 135px;
 	float: left;
  	background: -webkit-image-set( url(images/vka-main-logov4-kv-1000px.png) 1x, url(images/vka-main-logo_kv_2x.png) 2x);
  	background-repeat: no-repeat;
  	background-size: contain;
 	background-position: center center;
 	text-indent: -9999px;
 	margin: 0px 20px 0px 2%;
	}
	
	
}


@media screen and (max-width: 1000px) {
	
	
	.logo-area1 {
  	/*width: 28%;*/
	width: 280px;
 	height: 135px;
 	float: left;
  	background: -webkit-image-set( url(images/vka-main-logov4-kv-1000px.png) 1x, url(images/vka-main-logo_kv_2x.png) 2x);
  	background-repeat: no-repeat;
  	background-size: contain;
 	background-position: center center;
 	text-indent: -9999px;
 	margin: 0px 20px 0px 2%;
	}
	
	.logo-area2 {
	font-size: 92%;
	}

	.line3 {
	}
	
	.line5 {
	}

	.logo-area3 {
		height: 108px;
	}
	
	.logo-area4 {
		height: 108px;
	}
	
	.vkaclubnames {
	font-size: 90% !important;
	}

}


/*tablet this size can vary depending on menu collapse sizing. defauly 900px*/
@media screen and (max-width: 980px) {
	
	.logo-area1 {
  	/*width: 28%;*/
	width: 253px;
	
	
 	height: 115px;
 	float: left;
  	background: -webkit-image-set( url(images/vka-main-logov4-kv-900px.png) 1x, url(images/vka-main-logo_kv_2x.png) 2x);
  	background-repeat: no-repeat;
  	background-size: contain;
 	background-position: center center;
 	text-indent: -9999px;
 	margin: 0px 20px 0px 2%;
	}
	
	
	
	.logo-area4motto03, .logo-area4motto04, .logo-area4motto05, .logo-area4motto06, .logo-area4motto07, .logo-area4motto08, .logo-area4motto09{
		height: 100px;
	}
	
	.logo-area301, .logo-area302, .logo-area303, .logo-area304, .logo-area305, .logo-area306, .logo-area307, .logo-area308, .logo-area309, .logo-area310, .logo-area311, .logo-area312, .logo-area313, .logo-area314, .logo-area315, .logo-area316, .logo-area317, .logo-area318, .logo-area319, .logo-area320 {
		height: 108px;
	}
	
	.logo-area1{
		/*height: 105px;
		width: 28%%;*/
	}
	
	.logo-area2{
		margin: 20px 0px 0px 0px;
		font-size: 85%;
	}
	
	/*above are added styles */
	
	
	
	.primarynav-menu {
    font-size: 143% !important;
	}
	
	.primarynav-menu ul li a:link, .primarynav-menu ul li a:visited {
	padding: 7px 4px !important;
	}
	
	.nav-menu ul li {
	border-bottom: 0px solid #bababa !important;
	}
	
	.secondarynav-menu ul li {
	border-bottom: 0px solid #fff !important;
	border-left: 0px solid #fff !important;
	border-right: 0px solid #fff !important;
	}

	.line3 {
	}
	       
	.nav-menu ul li {
	border-bottom: 1px solid #bababa;
	}
	
	#menu-item-252{
		float: right !important;
	}
	
	.secondarynav-menu ul li {
		border-bottom: 2px solid #fff;
		margin: 0px 0px 0px 0px !important;
		border-left: 0px solid #fff !important;
		border-right: 0px solid #fff !important;
	}
	
	.secondarynav-menu ul li a:link, .secondarynav-menu ul li a:visited {
		border-right: 0px solid #fff !important;;
	}
	
	.nav-menu ul ul li { 
	width:100%;
	}
	
	.vkaclubnames {
	font-size: 80% !important;
	}
}


@media screen and (max-width: 900px) {
	
	
	.logo-area1 {
  	/*width: 28%;*/
	width: 212px;
	
	
 	height: 115px;
 	float: left;
  	background: -webkit-image-set( url(images/vka-main-logov4-kv-700px.png) 1x, url(images/vka-main-logo_kv_2x.png) 2x);
  	background-repeat: no-repeat;
  	background-size: contain;
 	background-position: center center;
 	text-indent: -9999px;
 	margin: 0px 20px 0px 2%;
	}
	
	.logo-area2 {
	font-size: 85%;
	}
	
	
	
	.main-column-templates{
		width: 95%;
	}
	/*new edits 27/03/2015*/
	
	
	.nostyle{
	font-size: 9pt !important;
	}
	
	#mc4wp-form-1{
	font-size: 9pt !important;
	}
	
	.himgso {
		display: none;
	}
	
	.logo-container{
	}
	
	.home-columns .one-half{
		width: 96% !important;
	}
	
	.side-column{
		/*float: right;*/
		float: left !important;
		/*float: none !important;*/
		/*width: 95% !important;*/
		width: 93% !important;
		padding: 0px 4% 0px 3% !important;
	}
	
	#cff{
	height: 2000px !important;
	}
	
	
	.bannerstartkarting{
		float:left !important;
		width: 35% !important;
		margin: 20px 0px 20px 20px !important;
	}
	
	.side-series-banner{
		float: right !important;
		width: 35% !important;
		height: 340px !important;
		margin: 20px 0px 0px 20px !important;
	}
	
	.widget-item{
		/*width: 35% !important;*/
		margin: 20px 0px 0px 20px !important;
		padding-bottom: 20px !important;
	}
	
	.side-series-banner3{
		float: left !important;
		width: 30% !important;
		margin: 0px 0px 0px 20px !important;
		height: 250px !important;
		display:none !important;
	}
	
	.side-series-banner2 {
		float: right !important;
		display:none !important;
	}
	
}


@media screen and (max-width: 850px) {
	
	.logo-area1 {
  	/*width: 28%;*/
	width: 212px;
	
	
 	height: 115px;
 	float: left;
  	background: -webkit-image-set( url(images/vka-main-logov4-kv-700px.png) 1x, url(images/vka-main-logo_kv_2x.png) 2x);
  	background-repeat: no-repeat;
  	background-size: contain;
 	background-position: center center;
 	text-indent: -9999px;
 	margin: 0px 20px 0px 2%;
	}
	
	.logo-area2 {
	font-size: 75%;
	}
}

@media screen and (max-width: 800px) {
	
	.logo-area2 {
	/*font-size: 40% !important;*/
	}
	
	.primarynav-menu{
		/*font-size: 131% !important;*/
		font-size: 140% !important;
	}
	
	.primarynav-menu ul {
		margin: 0px 0px 0px 10px;
	}
	
	.primarynav-menu ul li a:link, .primarynav-menu ul li a:visited{
		padding: 7px 3px !important;
	}
	
	.secondarynav-menu ul li a:link, .secondarynav-menu ul li a:visited{
		padding: 12px 3px !important;
	}
	
	.secondarynav-menu ul{
		padding: 0px 0px 0px 5px;
	}
	
	.secondarynav-menu{
		font-size: 85% !important;
	}
	
	#menu-item-216, #menu-item-215, #menu-item-214{
	background-size: 26% !important;
  	background-position: left center !important;
	padding: 0px 0px 1px 40px;
	}
	
	#menu-item-450{
	background-size: 21% !important;
  	background-position: left center !important;
	}
	
	#menu-item-2111{
	background-size: 33% !important;
  	background-position: left center !important;
	padding: 0px 0px 1px 35px;
	}
  
  
    .vkaclublogos{
	/*width: 10% !important;*/
	width: 4.9% !important;
	}
	
	.vkaclubscontainer{
		margin: 7px 0px 0px -5px !important;
	}
	
	.vkaclubnames{
	margin: 0px 7px 0px 0px !important;
	font-size: 70% !important;
	}
	
	/*above are new edits 26/03/2015*/
	
	/*.logo-area1{*/
	/*width: 30%;*/
	/*width: 30%;
	}*/
	
	.logo-area1 {
  	/*width: 28%;*/
	width: 212px;
	
	
 	height: 105px;
 	float: left;
  	background: -webkit-image-set( url(images/vka-main-logov4-kv-700px.png) 1x, url(images/vka-main-logo_kv_2x.png) 2x);
  	background-repeat: no-repeat;
  	background-size: contain;
 	background-position: center center;
 	text-indent: -9999px;
 	margin: 0px 20px 0px 2%;
	}
	
	
	
	
	.logo-area2{
	width: 30%;
	}
	
	.logo-area3-cont{
	height: 100px !important;
	}
	
.logo-area301, .logo-area302, .logo-area303, .logo-area304, .logo-area305, .logo-area306, .logo-area307, .logo-area308, .logo-area309, .logo-area310, .logo-area311, .logo-area312, .logo-area313, .logo-area314, .logo-area315, .logo-area316, .logo-area317, .logo-area318, .logo-area319, .logo-area320 {
		height: 80px !important;
		width: 25% !important;
	}
	
	.logo-area4-cont{
	display: none;
	}
	
	.cellfill {
		display: none;
	}
	
	.nostyle{
	font-size: 8pt !important;
	}
	
	#mc4wp-form-1 {
	font-size: 8pt !important;
	}
	
	.topbar-area4{
		width: 26% !important;
	}
	
	.himg01{
		margin: 0px 0px 15px 8% !important;
	}
	
	
	.thirdmenu{
		margin: 0px 0px 0px 2% !important;
	}
	
	.fbsidecont{
	width: 95% !important;
	}
	
	
	.subheader h2{
	margin: 0px 0px 20px 0px !important;
	}
}




	
	@media screen and (max-width: 700px) {
		
		.vkaclublogos{
		width: 10% !important;
		}
		
		.vkaclubnames{
		margin: 0px 7px 0px 0px !important;
		}
		
		.himg01 {
			margin: 0px 0px 0px 0px !important;
		}
		
		.logo-area2{ 
			width: 35%;
			}
		
		.topbar-area1{
			width: 34%;
			margin: 0px 0px 0px 2%;
		}
		
		.topbar-area2{
			width: 24%;
		}
		
		.logo-area3-cont{
			margin: 15px 0px 0px 0px;
		}
		
		#mc4wp-form-1{
		display: none;
		}
		
		.topbar-area4{
			width: 30% !important;
			margin: 0px 0px 0px 0px;
		}
		
		}
	
		@media screen and (max-width: 600px) {
		.logo-area2{
		}
		
		}
	
		@media screen and (max-width: 600px) {
			.logo-area1 {
			margin: 0px 0px 0px 2% !important;
			}
			
			.logo-area2 {
			width: 41%;
		}
		
		}
	
		@media screen and (max-width: 500px) {
			.logo-area1 {
			margin: 0px 0px 0px 2%;
			}
			
			.logo-area2{ 
			width: 40%;
			}
			
		}









/*mobile*/
@media screen and (max-width: 480px) {
	
	
	.banners-top-left{
		width: 90%;
	}
	
	.banners-top-right{
		width: 90%;
	}
	
	.front-track-video{
		float: left;
		display: inline-table;
	}
	
	.subtle-date2{
		float:none;
	}
	
	
	#menu-item-450, #menu-item-216, #menu-item-215, #menu-item-214, #menu-item-2111 {
	padding: 0px 0px 1px 0px !important;
	}
	
	
	
.primarynav-menu ul li a:link, .primarynav-menu ul li a:visited {
padding: 7px 4px !important;
}

.nav-menu ul li {
border-bottom: 1px solid #bababa !important;
}

.secondarynav-menu ul li {
border-bottom: 1px solid #fff !important;
border-left: 0px solid #fff !important;
border-right: 1px solid #fff !important;
}

.secondarynav-menu {
font-size: 110% !important; /*was 110*/
}

.secondarynav-menu ul li a:link, .secondarynav-menu ul li a:visited{
	border-bottom: 0px solid #FFFFFF !important;
}
	
.secondarynav-menu ul li a{
margin-left: 50px !important;
}
	
	#menu-item-450, #menu-item-216, #menu-item-215, #menu-item-214, #menu-item-2111{
	background-size: 10% !important;
	}
	
	
	

.thirdmenu{
	margin: 0px 0px 0px 5px !important;
}

	.side-column{ 
	width: 100% !important;
	float:none !important;
	position:relative !important;
	display: inline-block !important;
	padding: 0px !important;
	}
	
	.bannerstartkarting{
	float:none !important;
	width: 100% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	
	}
	
	.side-series-banner{
		float: none !important;
		width: 280px !important;
		height: 340px !important;
		margin: 20px 0px 0px 0px !important;		
		margin-left: auto !important;
		margin-right: auto !important;
		padding: 0px !important;
	}
	
	.side-banner1v2{
	
	}
	
	.side-banner2v2{
	}
	
	.side-banner3{
	}

	.widget-item{
		width: 90% !important;
		margin: 20px 0px 20px 0px !important;
		padding: 0px !important;
		padding-bottom: 0px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	.side-bannervkaad{
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	.primarynav-menu ul {
	margin: 0px 0px 0px 0px !important;
	}
	
	div.hd-search #s {
	width: 60% !important;
	}

	.topbar-container{
	}
	
	.topbar-area1{
		float: left;
		width: 39%;
		position: relative;
		font-size: 90% !important;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 10px;
	}
	
	.topbar-area2{
		width: 23%;
		position: relative;
		margin: 0px 0px 0px 0px;
	}
	
	.logo-area3-cont{
			margin: 0px 0px 0px 0px;
		}
		
	.hd-search{
	}
	
	div.hd-search #s{
		width: 37% !important;
	}
	
	.topbar-area3 {
		float: left;
		width: 100%;
		background:#FFFFFF !important;
		height: 20px;
		padding: 0px 0px 0px 20px;
		display:none;
	}
	
	.topbar-area4 {
		float: left;
		width: 35% !important;
		background: #fff;
		margin: 0px 0px 0px 0px;
	}


	.himg01 {
		margin: 0px 0px 0px 0px;
	}
	
	.himgso{
		margin: 0px 0px 0px 20%;
	}
	
	.himg02{
		width: 18%;
		margin: 0px 0px 0px 5px;
	}
	
	.himg03{
		width: 18%;
		margin: 0px 0px 0px 5px;
	}
	
	.himg04 {
		width: 18%;
		margin: 0px 0px 0px 5px;
	}
	
	.vkaclubscontainer ul li{
		float:none !important;
	}
	
	.logo-container {
		width: 100%;
		margin: 0px 0px 0px 0px;
	}
	
	.nav-menu{
	}
	
	.primarynav-menu {
		float: left;
		font-size: 150%;
	}
	
	.primarynav-menu ul li:first-child {
		margin: 0px 0px 0px 0px !important;
	}
	
	/*.primarynav-menu ul*/
	.primarynav-menu {
	margin: 0px 0px 0px 0px;
	}

	.primarynav-menu ul li {
	width: 50% !important; /*50% for 2 rows, 100% for 1 row*/
	border-bottom: 1px solid #fff;
	}
	
	.primarynav-menu ul li a:link, .primarynav-menu ul li a:visited{
		border-right: 1px solid #fff;
		padding: 3px 0px 3px 17px !important;
		margin: 0px 0px 0px 0px !important;
	}

/*drop down*/
	.primarynav-menu ul ul li {  
	width:100%;
	}
	
	.secondarynav-menu ul {
		padding: 0px 0px 0px 15px !important;
	}
	
	.secondarynav-menu ul li a:link, .secondarynav-menu ul li a:visited {
		border-right: none !important;
		border-bottom: 1px solid #FFFFFF;
	}
	
	.secondarynav-menu ul li{
		width: 100%;
		margin: 0px 0px 0px 0px !important;
		font-size: 100% !important;
		text-indent: 0px;
	}
	
	.secondarynav-menu {
		float: left;
	}
	
	.logo-area1{
		margin: 0px 0px 0px 30px !important;
		width: 52%;
		float:left;
		height: 90px;
	}
	
	.logo-area2 {
		width: 100%;
		line-height: 0.2em;
		font-size: 100%;
		margin: 10px 0px 0px 0px;
		letter-spacing: 0px;
		margin: 6px 0px 0px 0px;
	}
	
	.logo-area2 p {
		line-height: 0.0em;
	}
	
	.logo-area2 p .line4{
	}
	
	.logo-area2 p .line5{
	}
	
	.line3 {
		margin: 22px 0px 0px 0px;
		font-size: 125%;
	}
	
	.line4{
		display: none;
	}
	
	.line5{
		text-indent: -9999px !important;
	}

	.logo-area4motto03{ width: 45%; display: none; }
	.logo-area4motto04{ width: 45%; display: none; }
	.logo-area4motto05{ width: 45%; display: none; }
	.logo-area4motto06{ width: 45%; display: none; }
	.logo-area4motto07{ width: 45%; display: none; }
	.logo-area4motto08{ width: 45%; display: none; }
	.logo-area4motto09{ width: 45%; display: none; }

	.logo-area3-cont {
		width: 120px;
		height: 88px; 
		position: absolute; 
		left: 63%;
	}
	
.logo-area301, .logo-area302, .logo-area303, .logo-area304, .logo-area305, .logo-area306, .logo-area307, .logo-area308, .logo-area309, .logo-area310, .logo-area311, .logo-area312, .logo-area313, .logo-area314, .logo-area315, .logo-area316, .logo-area317, .logo-area318, .logo-area319, .logo-area320,
.logo-area321, .logo-area322, .logo-area323, .logo-area324, .logo-area325, .logo-area326, .logo-area327, .logo-area328, .logo-area329, .logo-area330, .logo-area331, .logo-area332, .logo-area333, .logo-area334, .logo-area335, .logo-area336, .logo-area337, .logo-area338, .logo-area339, .logo-area340,
.logo-area341, .logo-area342, .logo-area343, .logo-area344 {
		height: 88px !important;
		/*width: 100% !important;*/
		width: 120px !important;
	}
	

	
	.main-column-templates {
		width: 96% !important;
	}
	
	/*clubs nav*/
	.vkaclubscontainer{
		margin: 4px 0px 0px 0px !important;
		padding: 0px !important;
	}
	
	.vkaclublogos{
		margin: 0px !important;
	}
	
	.vkaclubnames{
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}
	
	.vkaclubscontainer ul li p{
		border-left: #D1D1D1 1px solid;
		border-bottom: #D1D1D1 1px solid;
	}
	
	.vkaclubscontainer ul {
		border-right: 1px solid #D1D1D1;
		border-top: 1px solid #D1D1D1;
	}
	
	.vkaclubscontainer ul li a:link, .vkaclubscontainer ul li a:visited{
	}
	
	.vkaclubscontainer ul li{
		width: 50% !important;
		font-size: 155%;
		text-indent: 65px;
		float: left !important;
	}
	
	.thirdmenu p{
		padding: 3px 0px 3px 0px !important;
		margin: 0px 0px 0px 0px !important;
		text-align: left !important;
	}
	
.clublogo_3bal, .clublogo_5cob, .clublogo_7gipps, .clublogo_9ham, .clublogo_11mil, .clublogo_15roc, .clublogo_6gee {
background-size: auto 100% !important;
background-position: 15px 0px !important;
}

.clublogo_1alb, .clublogo_2bai, .clublogo_4ben, .clublogo_8num, .clublogo_10hor, .clublogo_12oak, .clublogo_13por,  .clublogo_16sey, .clublogo_17shi, .clublogo_18war{
	background-position: 10px 0px !important;
	background-size: auto 100% !important;
}

.clublogo_14pmel, .clublogo_11mil{
	background-position: 21px 0px !important;
	background-size: auto 100% !important;
}

/*Top Menu button slide out option*/
/*turn these 3 selectors on for menu slide out option*/

.menu-trigger {
		display: block; 
		color: #fff;
		background-color: #57ba4e;
		padding: 4px;
		text-align: right;
		font-size: 80%;
		cursor: pointer;
		margin: 2px 0px 0px 0px;
	}
	
.nav-menu {
		display: none;
	}
	
.nav-expanded {
		display: block; 
	}
	
/*second menu*/
.menu2-trigger {
		display: block; 
		color: #fff;
		background-color: #57ba4e;
		padding: 4px;
		text-align: right;
		font-size: 83%;
		cursor: pointer;
		margin: 2px 0px 0px 0px;
	}
	
.nav2-menu {
		display: none;
	}
	
.nav2-expanded {
		display: block; 
	}
	
/*third menu*/
.menu3-trigger {
		display: block; 
		color: #fff;
		background-color: #57ba4e;
		padding: 4px;
		text-align: right;
		font-size: 83%;
		cursor: pointer;
		margin: 2px 0px 0px 0px;
	}
	
.nav3-menu {
		display: none;
	}
	
.nav3-expanded {
		display: block; 
	}
	
	/*banners*/
	.pagebannertop {
		margin: 0px 0px 0px 0px;
		height: 71px;
	}
	
	
	/*pages*/
	
	/*contact*/
	table.plaintable{ width: 100%; }
	
	/* Force table to not be like tables anymore */
	table.plaintable thead, table.plaintable tbody, table.plaintable th, table.plaintable td, table.plaintable tr { display: block; }

	table.plaintable tr { 
	}

	table.plaintable td {
		border: none;
		position: relative;
		width: 100% !important;
		}
		
		/*calendar*/
		.suppregstable td {
			padding: 0px !important;
		}

		/*clubs*/
		.one-column-template {
			float: none !important;
			width:98% !important;
			padding: 0px !important;
		}
		
		.two-column-template{
			float: none !important;
			width: 98% !important;
			padding: 0px !important;
		}
		
		.three-column-template{
			float: none !important;
			width: 98% !important;
			padding: 0px !important;
		}
		
		/*news*/
		.post-thumbnail{
			position: inherit !important;
			top: 0;
			left: 0;
		}

		.has-thumbnail {
			padding-left: 0px !important;
		}

		/*home*/
		#featured {
	    display: -webkit-flex; /* Safari */
		-webkit-flex-direction:column;
		
		display:flex;
		flex-direction:column;
		}
		
		.featright{
			-webkit-order: 2;
			order:2;
		}
		
		.featleft{
			-webkit-order: 1;
			order:1;
		}
		
		.home-columns .one-half {
		width: 97% !important;
		float: none !important;
		margin-bottom: 20px !important;
		}

		.fbfirst{
			width: 100% !important;
			float: none !important;
		}
		
		.fbsecond{
			width: 100% !important;
			float: none !important;
		}
		
		.fbthird{
			width: 100% !important;
			float: none !important;
		}
		
		.featright {
			float: none !important;
			width: 100% !important;
		}
		
		.featleft {
			position: relative !important;
			width: 100% !important;
			margin-bottom: 25px !important;
		}
		
		#featured ul.ui-tabs-nav {
			float: none !important;
			padding: 0px 0px 0px 0px !important;
		}
		
		.frontinteract{
			/*float: none !important;*/
			width: 90% !important;
			margin: 30px 0px 30px 12px !important;
		}
		
		.kfacts{
		}
		
		.vkapoll{
			width: 90% !important;
			margin: 20px 0px 20px 12px !important;
		}

		.fontbottomcont{
			margin: 20px 10px 0px 10px !important;
		}

		/*news*/
		.main-column {
			width: 95% !important;
		}

		/*social*/
		.fontbottomcont{
		display: -webkit-flex; /* Safari */
		-webkit-flex-direction:column;
		
		display:flex;
		flex-direction:column;
		}
		.soc1{
			-webkit-order: 2;
			order: 2;
			}
			
		.soc2{
			-webkit-order: 1;
			order: 1;
			}
			
		.soc3{
			-webkit-order: 4;
			order: 4;
			}
			
		.soc4{
			-webkit-order: 3;
			order: 3;
			}

		#cff{
			height: inherit !important;
		}

		.fbfirst{
			margin: 0px 2% 20px 0px !important;
		}
		
		.fbsecond{
		margin: 0px 2% 20px 0px !important;
		}
		
		#sb_instagram #sbi_images{
		}
		
		#sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
			width: 25% !important;
		}

		/*meetings coming up*/
		.mcu-top-conleft{
			width: 100% !important;
		}

		.mcubanset{
			height: 51px;
		}
		
		.mcutopconset{
			width: 35% !important;
			margin: 0 auto !important;
			display: table !important;
			float: none !important;
			display:none !important;
		}
		
		body > div.container > div.site-content.clearfix > div > div.one-half > div.mcu-container.clearfix > div.mcubotcont > div.mcu-bottom-container > div > table > tbody > tr:nth-child(1) > td.mc-table-col3 > table > tbody > tr:nth-child(1) > td{
			font-size:200% !important;
			margin: 20px 0px 0px 0px !important;
			padding: 0px 0px 0px 0px !important;
			height: 35px;
		}
		
		/*table.plaintable*/
		iframe.club-video {
			height: 225px !important;
		}
		
		.mc-table-col3 table tbody tr td{
			text-align:center;
		}
	
		
		body > div.container > div.site-content.clearfix > div > div.one-half > div.mcu-container.clearfix > div.mcubotcont > div.mcu-bottom-container > div > table > tbody > tr:nth-child(4) {
			display: inherit !important;
		}
		
		body > div.container > div.site-content.clearfix > div > div.one-half > div.mcu-container.clearfix > div.mcubotcont > div.mcu-bottom-container > div > table > tbody > tr:nth-child(4) > td.mc-table-col2 > table > tbody > tr > td:nth-child(1){
			width: 20% !important;
			float:left !important;
		}
		
		body > div.container > div.site-content.clearfix > div > div.one-half > div.mcu-container.clearfix > div.mcubotcont > div.mcu-bottom-container > div > table > tbody > tr:nth-child(4) > td.mc-table-col2 > table > tbody > tr > td:nth-child(2){
			width: 40% !important;
			float:left !important;
		}
		
		.mcu-bottom-container{
			float: none !important;
			width: 100% !important;
		}
		
		.mcu-top-midspace{
			float: none !important;
		}

		.mcutrack {
			width: 100% !important;
  			height: 175px !important;
  			margin: 10px 0px 10px 0px !important;
			background-position: -20px 0px !important;
		}

		.mc-table{
		}

.mc-table table{ width: 100%; }
	
	/* Force table to not be like tables anymore */
	.mc-table table thead, .mc-table table tbody, .mc-table table th, .mc-table table td, .mc-table table tr { display: block; }

	/* Hide table headers (but not display: none;, for accessibility) */
	/*thead tr { position: absolute; top: -9999px; left: -9999px; }*/

	.mc-table table tr { 
	margin: 0px 0px 10px 0px;
	
	}

	.mc-table table td {
		border: none;
		position: relative;
		width: 100% !important;
		margin: 0px 0px 0px 0px;
		}

		.mc-table-col3 tr td{
			padding: 0px 0px 0px 0px !important;
		}
		
		.mcuminiban{
			margin: 3px 0px 0px 0px !important;
		}
		
		.mcutellafriend{
		}
	
	/*footer*/
	.footer-area-container{
		font-size: 110%;
	}
	
	.sitefooterdetails{
		background-position: bottom !important;
		margin: 0px 0px 0px 0px !important;
		display: inline-block;
	}
	
	.site-footer nav {
		margin: 0px 0px 0px 0px !important;
		padding: 20px 3% 20px 5% !important;
	}
	
	.footer-area1{
		width: 49% !important;
	}
	
	.footer-area2{
		width: 47% !important;
	}
	
	.footer-area3{
		width: 49% !important;
		clear: both;
	}
	
	.footer-area4{
		width: 49% !important;
		clear: both;
	}
	
	.footer-area5{
		width: 46% !important;
	}
	
	.bottombar1{
		width: 100% !important;
		float: left;
		padding: 0px 10px 0px 10px !important;
	}
	
	/*vka logo*/
	.bottombar3 {
		float: left !important;
		width: 40% !important;
		margin: 0px 0px 0px 20px !important;
	}
	
	/*fast fun affordable*/
	.bottombar2 {
		float: left !important;
		width: 100% !important;
		clear:both !important;
	}
	
	/*ka logo*/
	.bottombar4 {
		float: right !important;
		width: 40% !important;
		margin: 0px 20px 0px 0px !important;
	}
	
	.resultstable{
		width: 60% !important;
	}
	
	
	.front-mcu-banner{
		margin: 0px auto 0px auto !important;
		height: 65px !important;
	}
	
	.front-mcu-text{
		width: 100% !important;
	}
	
	.front-mcu-controls{
		margin-top: 10px !important;
	}
	
	.vidauskartchamprnd1{
		/*width: 100px !important;*/
		width: 50% !important;
		display: flex !important;
	}
} 
/* end mobile *